SAP Knowledge Base Article - Preview

2662447 - Phase CHECK_REQUIREMENTS during the update of ST-PI 2008_1_700

Symptom

  • You are performing the update to ST-PI 2008_1_700 using the Support Package Manager (SPAM)
  • During the CHECK_REQUIREMENTS, you get the following message:
Phase CHECK_REQUIREMENTS: Explanation of Errors
The notes listed below contain corrections that are essential for
correctly importing the current Support Package queue. The import,
therefore, only continues when the notes (if requested, with the
mentioned minimum version) or specified Support Packages have been
imported.
Use the Note Assistant to implement note corrections.
If you prefer to import the corrections using Support Packages, delete
the current queue and import the specified Support Packages in a
separate queue.
Phase CHECK_REQUIREMENTS: Required Note Corrections
Requested note Version  alternat. Support Pack.   Requesting OCS Package
0001487337                     SAPKB70024                     SAPKITLRDR
  • When you try to implement the SAP Note 1487337 as per KBA 2321971, you see the SAP Note status as "Cannot be implemented" as the SAP Note is not applicable for the system

Read more...

Environment

Update using SPAM

Product

SAP ERP 6.0

Keywords

SPAM/SAINT SAPKB70023 SAPKB70024 , KBA , BC-UPG-ADDON , Upgrade Add-On Components (IS) , Problem

About this page

This is a preview of a SAP Knowledge Base Article. Click more to access the full version on SAP ONE Support launchpad (Login required).

Search for additional results

Visit SAP Support Portal's SAP Notes and KBA Search.